package body MSHTML.DispHTMLDocumentCompatibleInfoCollection_Object is

   function Get_constructor
     (This : DispHTMLDocumentCompatibleInfoCollection_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, DispHTMLDocumentCompatibleInfoCollection_Get_constructor);
   end Get_constructor;

end MSHTML.DispHTMLDocumentCompatibleInfoCollection_Object;

